WordPress 2.4 angekündigt

WordPress 2.3 ist hier aufgrund einiger gemeldeter Probleme mit Plugins noch nicht installiert, da wird schon 2.4 angekündigt. In den Kommentaren beklagten sich schon einige über diese häufigen Updates, grade auch weil die Plugin Programmierer kaum nachkommen. Ich werde jedenfalls am Wochenende wohl den Versuch zu 2.3.1 wagen und hoffen, dass es läuft. Wann PatJe.de dann mit WordPress 2.4 läuft, muss man abwarten ;)

Back To Top